body.font.size
Prev | Pagination and General Styles | Next

## Name

body.font.size — Specifies the default font size for body text

## Synopsis

    <xsl:param name="body.font.size">
     <xsl:value-of select="$body.font.master"></xsl:value-of><xsl:text>pt</xsl:text>
    </xsl:param>

## Description

The body font size is specified in two parameters (`body.font.master` and `body.font.size`) so that math can be performed on the font size by XSLT.

Prev | Up | Next
body.font.master | Home | footnote.font.size